مشكلة في تنصيبBentley.STAAD.Foundation.Advanced.V8i.SS3.07. 02.00.00

abu_nazar

عضو نشط
إنضم
25 أبريل 2009
المشاركات
450
مجموع الإعجابات
111
النقاط
43
ارجو مساعدتي في تنصيب برنامج Bentley.STAAD.Foundation.Advanced.V8i.SS3.07.02.00.00 لان هناك مشكله في التنصيب وكما في الصور المرفقه1.PNG1.PNGCapture.PNG
 

مواضيع مماثلة

احمدالغرباوي

عضو معروف
إنضم
2 مارس 2008
المشاركات
607
مجموع الإعجابات
257
النقاط
63
السلام عليكم
الحقيقة لا اذكر ما يحدث في بداية التنصيب
ولكن إذا كان هناك خيار لأختيار البرامج التي سيتم تنصيبها احذف منها ما يسمى net framwork4
 

abu_nazar

عضو نشط
إنضم
25 أبريل 2009
المشاركات
450
مجموع الإعجابات
111
النقاط
43
اخي العزيز المشكله هو البرنامج يطلب تنصيب
net framwork4 وبما انه لدي net framwork4.5 لانني استخدم ويندوز 10 وعندما اقوم بتنصيب النت فريم ورك 4 تظهر نافذه تمنع التنصيب لان لدي فيرجن احدث وهكذا تبقى في هذه الحلقه المفرغه
 
أعلى